[KillMonCount]
EvilCentipede=9
PetLeveler=993
[HourLogOnlinHum]
OnlineHumCount_965280=19
OnlineHumCount_965281=13
OnlineHumCount_965282=12
OnlineHumCount_965283=10
OnlineHumCount_965284=12
OnlineHumCount_965285=7
OnlineHumCount_965286=6
OnlineHumCount_965287=7
OnlineHumCount_965288=5
OnlineHumCount_965289=8
OnlineHumCount_965290=9
OnlineHumCount_965291=9
OnlineHumCount_965292=10
OnlineHumCount_965293=16
OnlineHumCount_965294=16
OnlineHumCount_965295=13
OnlineHumCount_965296=17
OnlineHumCount_965297=20
OnlineHumCount_965298=21
OnlineHumCount_965299=20
OnlineHumCount_965300=17
OnlineHumCount_965301=18
OnlineHumCount_965302=20
OnlineHumCount_965303=14
